1

Our previously smooth running membership sign-up process failed leaving me scratching my head after a WP upgrade to 5.5. I had made some changes to the form at the same time and was blaming myself for a silly misconfiguration rather than blaming the upgrade. Reverting to a back up that still had wp at 5.4 has solved the issue for now. Anybody seen similar, got a solution?

Got this on the WP site health dashboard

An active PHP session was detected.

A PHP session was created by a session_start() function call. This interferes with REST API and loopback requests. The session should be closed by session_write_close() before making any HTTP requests.

2

WordPress made changes in v 5.5 that will cause any version of CiviCRM before 5.26 to break. Details are in this post. https://civicrm.org/blog/kcristiano/civicrm-526-and-wordpress-important-notice

You will need to upgrade CiviCRM before WP.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.